  @import url('global.css');

  /* Chatbot */
  .chatbot-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    border: none;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    cursor: pointer;
    z-index: 9999;
    background-color: #fff;
    box-shadow: 1px 0px 2px var(--text-color)
  }

  .chatbot-button img {
    width: 50px;
  }

  .chatbot {
    border-radius: 1%;
    position: fixed;
    bottom: 90px;
    right: 20px;
    width: 300px;
    background-color: white;
    display: none;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    z-index: 3;

  }

  .chatbot-header {
    background-color: var(--primary);
    color: white;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;

  }

  .chatbot-body {
    margin: 10px;
  }

  .chatbot ul {
    list-style: none;
  }

  .chatbot li {
    margin: 10px 0;

  }

  .chatbot ul li a {
    background-color: var(--background);
    padding: 5px;
    margin: 4px;
    font-size: 1.1rem;

  }

  .chatbot ul li:hover {
    transition: 0.7s;
    cursor: pointer;
  }

  .chatbot-body button {
    padding: 5px 10px;
    margin-left: 5px;
  }


  /* Ajustes no chatbot */
  .chatbot-body details summary {
    font-weight: bold;
    cursor: pointer;
    margin-bottom: 8px;
  }

  .chatbot-body ul ul {
    margin: 0;
    padding-left: 20px;
  }

  .chatbot-body ul ul li {
    list-style: disc;
    margin-bottom: 5px;
  }